:root {
    --color-blanco: #fff;
    --color-negro: #000;
    --color-verde: #00a929;
    --color-azul: #0074c7;
    --color-gris-texto: #494948;
    --color-gris-border: #aaa9a9;
    --color-rojo-error: #990000;
}

html{
    font-size: 10px;
    font-family: 'Poppins-Regular';
    color: var(--color-gris-texto);
}

body{
    position: relative;
}

b{
    font-family: 'Poppins-Bold';
}

i{
    font-style: italic;
}

.wrap{
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
}

.hidden{
    display: none!important;
}

header{
    background-color: var(--color-verde);
    height: 65px;
    width: 100%;
}

    header img{
        margin-left: 10px;
        margin-top: 7px;
        width: 130px;
    }

footer{
    background-color: var(--color-negro);
    height: 45px;
    width: 100%;
    font-size: 1.1rem;
    line-height: 45px;
    text-align: center;
    color: var(--color-blanco);
}

h1{
    font-size: 3rem;
    text-align: center;
    font-family: 'Poppins-Light';
    color: var(--color-verde);
    margin-bottom: 20px;
    margin-top: 5px;
    line-height: 3.2rem;
}

    h1 b{
        font-family: 'Poppins-Bold';
    }

    h1 i{
        font-family: 'Poppins-BoldItalic';
    }

    h1 span{
        color: var(--color-azul);
    }

h2{
    font-size: 2rem;
    font-family: 'Poppins-Bold';
    line-height: 2.4rem;
}

#bolas_sup{
    position: absolute;
    width: 454px;
    top: 0;
    right: 0;
    z-index: -1;
    opacity: 0.2;
}

#bolas_inf{
    position: absolute;
    width: 454px;
    bottom: 0;
    left: 0;
    z-index: -1;
    opacity: 0.2;
}

#intro {
    padding-top: 30px;
    /*background: url(../img/bg_bolas_sup.png) no-repeat;
    background-position: right top;
    background-size: 535px  auto;*/
}

#intro article{
    width: 56%;
    display: inline-block;
    vertical-align: top;
    font-size: 1.6rem;
    line-height: 2.2rem;
    text-align: justify;
}

    #intro article iframe{
        width: 100%;
        aspect-ratio: 16/9;
        margin-top: 10px;
    }

    #intro article > div{
        padding: 25px 26px 25px 30px;
        background-color: var(--color-blanco);
        border: 1px solid var(--color-gris-border);
        border-radius: 25px;
        -webkit-box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 15%);
        -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.15);
        box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 15%);
    }

    #intro article > div > div{
        margin-top: 15px;
    }

    #intro article > div > div > div{
        width: 30px;
        margin-right: 15px;
        display: inline-block;
        text-align: center;
        font-size: 3.7rem;
        color: var(--color-verde);
        vertical-align: top;
        margin-top: 13px;
        font-family: 'Poppins-ExtraBold';
        font-style: italic;
    }

    #intro article .punto2 > div{
        margin-top: 11px;
        position: absolute;
    }

    #intro article > div > div> p{
        width: calc(100% - 50px);
        display: inline-block;
        vertical-align: bottom;
    }

    #intro article .punto2 > p{
        margin-left: 49px;
    }

#intro form{
    margin-left: 55px;
    background-color: var(--color-verde);
    border-radius: 25px;
    padding: 40px;
    font-family: 'Poppins-Regular';
    width: calc(44% - 140px);
    display: inline-block;
    vertical-align: top;
    color: var(--color-blanco);
    text-align: center;
    -webkit-box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 15%);
}

    #intro form input[type="text"], #intro form input[type="email"]{
        width: calc(100% - 30px);
        height: 28px;
        background-color: var(--color-blanco);
        color: var(--color-verde);
        margin-top: 17px;
        border-radius: 5px;
        border: 0;
        padding: 0 15px;
        -webkit-box-shadow: 0px 1px 15px 0px rgb(0 0 0 / 61%);
        -moz-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.61);
        box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 25%);
    }

    ::-webkit-input-placeholder { color: var(--color-verde); }
    :-ms-input-placeholder { color: var(--color-verde); }
    ::placeholder {  color: var(--color-verde); }

    #intro form input[type="text"].error, #intro form input[type="email"].error{
        border: 1px solid var(--color-rojo-error);
        height: 26px;
    }

    #intro form div{
        font-size: 1.2rem;
        margin-top: 20px;
    }

        #intro form div a{
            color: var(--color-blanco);
        }

        #intro form div.error, #intro form div.error a{
            color: var(--color-rojo-error);
        }

    .btn{
        text-align: center;
        height: 40px;
        line-height: 40px;
        width: 130px;
        display: inline-block;
        background-color: var(--color-blanco);
        color: var(--color-verde);
        text-align: center;
        border: 0;
        border-radius: 25px;
        text-decoration: none;
        cursor: pointer;
        font-size: 1.5rem;
        border: 1px solid var(--color-verde);
        -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.25);
        -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.25);
        box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.25);
    }

    #enviar_form{
        margin: 30px auto 0;
    }

    #msg_enviando{
        margin: 30px auto 0;
        line-height: 4.2rem;
        font-size: 1.5rem;
    }
    
    .swal2-html-container{
        font-family: 'Poppins-Regular';
        font-size: 1.2rem!important;
        line-height: 1.8rem!important;
    }

#ventajas{
    margin-top: 25px;
}

    #ventajas h1{
        margin-top: 0;
    }

    #ventajas article{
        padding: 25px 0 25px;
        font-size: 1.6rem;
        display: flex;
        line-height: 2rem;
        color: var(--color-negro);
    }

    #ventajas article > div:nth-child(1){
        width: calc(61% - 118px);
        margin: 0 70px 0 50px;
    }

    #ventajas article > div div p:nth-child(1) span{
        margin-top: 10px
    }

    #ventajas article > div div p:nth-child(2) span{
        margin-top: 5px
    }

    #ventajas article div h1{
        text-align: left;
    }

    #ventajas article > div:nth-child(2){
        margin: 0 10px 0 25px;
    }

    #ventajas article p{
        margin-bottom: 15px;
        height: 38px;
        display: flex;
        align-items: center;
    }

    #ventajas article p img{
        width: 34px;
        margin-right: 10px;
    }

    #ventajas article p span.ico-circulo{
        width: 13px;
        height: 13px;
        display: inline-block;
        background-color: var(--color-verde);
        border-radius: 10px;
        margin-right: 10px;
    }

#cita article{
    border-radius: 25px;
    border: 1px solid var(--color-gris-border);
    background-color: var(--color-blanco);
    padding: 25px 40px;
    width: calc(100% - 85px);
    font-size: 1.7rem;
    color: var(--color-verde);
    text-align: justify;
    margin-bottom: 50px;
    line-height: 2.2rem;
    position: relative;
    -webkit-box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 15%);
}


    #cita article p img{
        margin-bottom: 8px;
    }

    #cita article p:last-child{
        text-align: right;
        font-family: 'Poppins-BoldItalic';
    }

#objectivos{
    padding-bottom: 80px;
    /*background: url(../img/bg_bolas_inf.png) no-repeat;
    background-position: left bottom;
    background-size: 535px auto;*/
}

#objectivos article{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

    #objectivos article > div{
        /*width: 25%;*/
        text-align: center;
        font-size: 1.6rem;
        line-height: 2rem;
        color: var(--color-gris-texto);
    }

    #objectivos article > div:nth-child(1) div img{
        width: 62px;
    }

    #objectivos article > div:nth-child(2) div img{
        width: 62px;
    }

    #objectivos article > div:nth-child(3) div img{
        width: 62px;
    }

    #objectivos article > div:nth-child(4) div img{
        width: 62px;
    }

        #objectivos article > div > div{
            height: 77px;
            margin-bottom: 10px;
            display: flex;
            align-items: center;
            place-content: center;
        }

        #objectivos article > div > p b{
            font-family: 'Poppins-Bold';
            color: var(--color-verde);
        }

#gracias{
    /*padding-top: 65px;
    background: url(../img/bg_bolas_sup.png) no-repeat;
    background-position: center top;
    background-size: 1920px  auto;*/
    min-height: calc(100vh - 255px);
    position: relative;
}

    #gracias > div{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        margin-left: calc(50% - 480px);
    }

@media only screen and (max-width: 959px) {
    .wrap{
        width: 96%;
    }

    #gracias > div{
        margin-left: 2%;
    }
}

@media only screen and (max-width: 767px) {

    #bolas_sup{
        display: none;
    }

    #bolas_inf{
        display: none;
    }

    #intro{
        padding-top: 35px;
        background-size: 1000px auto;
    }

    #intro article{
        width: 100%;
    }

    #intro form{
        margin-left: 60px;
        margin-right: 60px;
        margin-top: 40px;
        width: calc(100% - 215px);
    }

    #ventajas article{
        flex-direction: column;
        padding: 25px 1px 50px;
        max-width: 415px;
        width: 100%;
        margin: 0 auto;
    }

    #ventajas article div h1{
        text-align: center;
    }

    #ventajas article > div:nth-child(1){
        margin: 0;
        width: 100%;
    }

    #ventajas article > div:nth-child(2){
        margin: 20px auto 0;
        width: 320px;
    }

    /*#ventajas article div:nth-child(1){
        width: calc(100% - 60px);
        margin: 0 30px
    }

     #ventajas article div:nth-child(2){
        width: calc(100% - 60px);
        margin: 20px 30px 0;
    }*/

    #objectivos{
        padding-bottom: 40px;
        background-size: 1000px auto;
    }

    #objectivos article{
        grid-template-columns: repeat(2, 1fr);
    }

    #objectivos article > div{
        /*width: 100%;*/
        margin-bottom: 30px;
    }

    #intro form input[type="text"], #intro form input[type="email"]{
        font-size: 1.2rem!important;
    }

    #gracias{
        min-height: calc(100vh - 215px);
    }
}

@media only screen and (max-width: 450px) {
    #intro form{
        margin-left: 25px;
        margin-right: 25px;
        margin-top: 40px;
        width: calc(100% - 125px);
    }

    #intro form input[type="text"], #intro form input[type="email"]{
        font-size: 1.2rem!important;
    }
}
